.page-article-social-group {
  text-align: center; }
  .page-article-social-group .page-article-social-icon {
    color: #666;
    margin: 0 6px; }
  .page-article-social-group .share-icons {
    display: flex;
    align-items: center; }
  .page-article-social-group .inspire-icon-facebook-v2:before {
    content: "\e625"; }
  .page-article-social-group .inspire-icon-twitter-v2:before {
    content: "\e607"; }
  .page-article-social-group .inspire-icon-email-v2:before {
    content: "\e624"; }
  .page-article-social-group .inspire-icon-linkedin:before {
    content: "\eac9"; }

.footer-social-icons-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px; }

.create .page-article-social-group .page-article-social-icon {
  font-size: 28px; }
